
[Rainmeter]
Author=Razer
Update=1000

[Variables]

[InSpeed|Measure]
Measure=NetIn
NetInSpeed=1

[Remaining1]
Meter=STRING
X=140
Y=0
FontColor=0,0,0,80
FontEffectColor=0, 0, 0, 1
StringStyle=Bold
FontSize=20
StringEffect=Shadow
Fontface=rockwell
Antialias=1
Postfix="NET"

[InSpeed|Meter]
Meter=STRING
MeasureName=InSpeed|Measure
X=30
Y=10
StringStyle=BOLD
FontColor=0,0,0,80
FontEffectColor=0, 0, 0, 1
FontFace=rockwell
FontSize=11
StringEffect=Shadow
StringAlign=CENTER
StringStyle=NORMAL
AntiAlias=1
Text="%1"
AntiAlias=1
AutoScale=1
NumOfDecimals=1

[InTotal|Measure]
Measure=NetIn
Cumulative=1

[InTotal|Meter]
Meter=STRING
MeasureName=InTotal|Measure
X=r
Y=30
StringStyle=BOLD
FontColor=0,0,0,80
FontEffectColor=0, 0, 0, 1
FontFace=rockwell
FontSize=8
StringEffect=Shadow
StringAlign=CENTER
StringStyle=NORMAL
AntiAlias=1
Text="%1"
AntiAlias=1
AutoScale=1
NumOfDecimals=2

[OutSpeed|Measure]
Measure=NetOut
NetOutSpeed=1

[OutSpeed|Meter]
Meter=STRING
MeasureName=OutSpeed|Measure
X=105
Y=10
StringStyle=BOLD
FontColor=0,0,0,80
FontEffectColor=0, 0, 0, 1
FontFace=rockwell
FontSize=11
StringEffect=Shadow
StringAlign=CENTER
StringStyle=NORMAL
AntiAlias=1
Text="%1"
AntiAlias=1
AutoScale=1
NumOfDecimals=1

[OutTotal|Measure]
Measure=NetOut
Cumulative=1

[OutTotal|Meter]
Meter=STRING
MeasureName=OutTotal|Measure
X=r
Y=30
StringStyle=BOLD
FontColor=0,0,0,80
FontEffectColor=0, 0, 0, 1
FontFace=Neuropol
FontSize=8
StringEffect=Shadow
StringAlign=CENTER
StringStyle=NORMAL
AntiAlias=1
Text="%1"
AntiAlias=1
AutoScale=1
NumOfDecimals=2